.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-da872c86-11f9-d416-415a-caa938422e67 {
margin-left: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98708294-97ef-3a89-f5e3-177df8cd3395 {
display: none !important;
}
.lfr-layout-structure-item-a7c10eba-047c-3c39-7f4d-68cf8a2e67fc {
width: 100% !important;
}
.lfr-layout-structure-item-1f17b0f5-d437-44f0-bbe4-0b2caa42fc93 {
width: 100% !important;
}
.lfr-layout-structure-item-88e5b07a-8998-f070-6ed0-a853bf55f2bb {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ded1008-9785-18b2-fd2b-ef87cc9eafdc {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4627067f-daa5-fb9e-43dd-57c7e0796034 {
width: 100% !important;
}
.lfr-layout-structure-item-6b67237f-2fd7-a15b-35ce-06a3b9057fed {
font-weight: 400 !important;
text-align: center !important;
}
.lfr-layout-structure-item-d5490dee-16f0-2c95-87da-5148d27b7dd6 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-36bccf32-a7a7-4cbf-dcd9-dfc20080b76e {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3c170d71-7292-72ca-525e-86f90f4fb3ca {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2b6be3c2-35b1-4945-4a4d-db0eb3416039 {
display: none !important;
}
.lfr-layout-structure-item-0fc54790-3a5d-06cd-a510-bdf1bc4952b2 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-abe60c91-b352-e2e2-06c7-96c55f121083 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9f1e0ae9-c6a7-9687-d986-1b2a6efb699e {
width: 100% !important;
}
.lfr-layout-structure-item-0d6bf8f2-417d-fcdd-398d-aff283d37e5a {
display: none !important;
}
.lfr-layout-structure-item-233a7e6f-021c-7922-0d48-120e37ba97bf {
display: none !important;
}
.lfr-layout-structure-item-85e72b99-0fc9-9891-c61a-59472ae59b7b {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b6172b35-3fa7-2bad-4387-9f453052fbcd {
display: none !important;
}
.lfr-layout-structure-item-04d679cb-7897-b648-49a0-5bdfcee64b39 {
display: none !important;
}
.lfr-layout-structure-item-9efa860e-bd83-b96c-ee30-2157d2cc2f9c {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6b67237f-2fd7-a15b-35ce-06a3b9057fed {
margin-right: var(--spacer-0,0rem) !important;
}
}